#!/bin/sh
echo 'name: persistent-template
version: 1.1.2.4
id: persistent-template-1.1.2.4-42bde21a90fe1d4554cdf7751d034160

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-template-1.1.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-template-1.1.2.4
              /usr/local/lib
hs-libraries: HSpersistent-template-1.1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         persistent-1.1.5.1-8b9fa15d6515c635d337cb9889b7f948
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-template-1.1.2.4/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-template-1.1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
